GDB (xrefs)

Public Attributes | List of all members
xlate_exception Struct Reference

## Public Attributes
int | them
enum gdb_signal | us

## Detailed Description

Definition at line 288 of file windows-nat.c.

## Member Data Documentation

## ◆ them

int xlate_exception::them

Definition at line 290 of file windows-nat.c.

Referenced by windows_resume().

## ◆ us

enum gdb_signal xlate_exception::us

Definition at line 291 of file windows-nat.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/windows-nat.c